<?php

class AVForums_Competitions_ViewPublic_Member_View extends XFCP_AVForums_Competitions_ViewPublic_Member_View
{
	public function renderHtml()
	{
		parent::renderHtml();

		$this->_params['user']['competition_entries'] = @unserialize($this->_params['user']['competition_entries']);
	}
}